<?php
	include "../db_connection/db_connection.php";
	include "../config/config.php";

	if($_GET['pg_id']==1)
	{
		$key_word=$_GET['key_word'];
		echo convert_number_to_words($key_word)." Only";
 	}
?>
